{
  "pages": [
    "pages/login/login",
    "pages/noLogin/PressureRegulatingBox/PressureRegulatingBox",
    "pages/index/index",
    "pages/noLogin/uploadProject",
    "pages/noLogin/typeList",
    "pages/noLogin/communitylist",
    "pages/noLogin/buildinglist",
    "pages/noLogin/unitlist",
    "pages/historyConstruction/historyDetail",
    "pages/noLogin/listProject",
    "pages/historyConstruction/updateInfo",
    "pages/noLogin/cityProject",
    "pages/noLogin/data",
    "pages/noLogin/list",
    "pages/notice/noticeDetail",
    "pages/notice/noticeList",
    "pages/cityConstrution/cityConstrution",
    "pages/historyConstruction/historyConstruction",
    "pages/service/service",
    "pages/aboutme/aboutme",
    "pages/chart/chart",
    "pages/chart/chartAll",
    "pages/chart/chartDetail",
    "pages/chart/newchartDetail",
    "pages/chart/chartList",
    "pages/chart/details",
    "pages/noLogin/repair",
    "pages/noLogin/My",
    "pages/noLogin/Myphoto",
    "pages/noLogin/home/home",
    "pages/noLogin/emergencyRepairOrder/emergencyRepairOrder",
    "pages/noLogin/WarningPileForm/WarningPileForm",
    "pages/noLogin/WarningPileList",
    "pages/noLogin/CourtyardNetworkManagement/CourtyardNetworkManagement"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/icon/logo.png",
        "selectedIconPath": "static/icon/logo.png"
      },
      {
        "pagePath": "pages/noLogin/typeList",
        "text": "工作",
        "iconPath": "static/icon/constructions.png",
        "selectedIconPath": "static/icon/constructions.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "我需要你的定位权限，请同意"
    }
  },
  "usingComponents": {
    "back": "/components/back",
    "ming-pop": "/components/ming-pop/ming-pop"
  }
}